.category-wrapper {
  display: flex;
  flex-direction: row;
  align-items: stretch;
  justify-content: flex-start;
  margin: 0 -15px;
}
.category-wrapper > .category-filters {
  flex: 0 0 min(calc(33% - 30px), 420px);
  background: rgba(0,0,0,.05);
  margin: 0 15px;
  padding: 24px;
}
.category-wrapper > .item-page.category {
  flex: 1;
  margin: 0 15px;
}
.item-page.category .page-header {
  margin: 0 0 1rem;
}
.item-page.category .page-header h1,
.item-page.category .page-header h2 {
  display: block;
  margin: 0;
  font-size: 2rem;
  line-height: 115%;
  font-weight: 700;
  color: #000;
  text-transform: uppercase;
}

.products-list-items .row {
  align-items: stretch;
}
.products-list-items .ajax-data {
  margin: 0;
}

.productitem {
  width: 100%;
  max-width: 450px;
  padding: 12px;
  background: rgba(0, 0, 0, 0.05);
}
.products-list-items .productitem {
  height: 100%;
  display: flex;
  flex-direction: column;
}
.productitem .image {
  position: relative;
  display: block;
  width: 100%;
  height: 264px;
  margin: 0;
}
.products-list-items .productitem .image {
  flex: 0 0 264px;
}
.productitem .image .info {
  position: absolute;
  z-index: 2;
  top: 0;
  right: 0;
  left: 0;
  padding: 14px;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
}
.productitem .image .info .spacer {
  flex: 1;
}
.productitem .image .info .label {
  display: inline-block;
  padding: 4px 8px;
  font-size: 12px;
  font-weight: 700;
  line-height: 120%;
  color: white;
  text-transform: uppercase;
  border-radius: 55px;
  margin-right: 12px;
}
.productitem .image .info .label.label-2 {
  background: #FD1C1C;
}
.productitem .image .info .discount {
  display: inline-block;
  padding: 4px 8px;
  font-size: 12px;
  font-weight: 700;
  line-height: 120%;
  color: white;
  background: #C39408;
  border-radius: 55px;
}
.productitem .image .info .wishlist {
  padding: 2px;
  background: #fff;
  border-radius: 4px;
  border: 0;
  font-size: 0;
  line-height: 0;
  outline: none;
  transition: .1s ease-in-out;
  color: rgba(0,0,0,.2);
}
.productitem .image .info .wishlist:hover {
  background: #FD1C1C;
  color: rgba(255,255,255,1);
}
.productitem .image .info .wishlist.active {
  background: #FD1C1C;
  color: rgba(255,255,255,1);
}
.productitem .image ._image {
  display: block;
  width: 100%;
  height: 264px;
}
.productitem .image ._image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}
.productitem .image.no-image ._image {
  background: #DADADA;
}
.productitem .image.no-image ._image img {
  object-fit: contain;
  opacity: .15;
}
.productitem .name {
  display: block;
  text-decoration: none;
  font-size: 20px;
  font-weight: 700;
  line-height: 120%;
  color: var(--color-text-primary);
  text-align: center;
  margin: 1rem 0 0;
}
.products-list-items .productitem .name {
  flex: 1;
}

.productitem .advanced {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
}
.products-slider .productitem .advanced {
  margin: 0.75rem 0 1rem;
}
.products-list-items .productitem .advanced {
  flex: 0 0 38px;
}
.productitem .short-description {
  font-size: 14px;
}
.productitem .advanced .availability {
  flex: 0 0 50%;
  font-size: 14px;
  font-weight: 700;
  line-height: 120%;
  text-align: center;
}
.productitem .advanced .availability.available {
  color: #38B838;
}
.productitem .advanced .availability.not_available {
  color: var(--color-text-red)
}

.productitem .advanced .prices {
  flex: 0 0 50%;
  text-align: center;
}
.productitem .advanced .prices .old-price {
  flex: 0 0 50%;
  font-size: 16px;
  font-weight: 400;
  line-height: 120%;
  text-align: center;
  color: rgba(0, 0, 0, .4);
  text-decoration: line-through;
}
.productitem .advanced .prices .price {
  flex: 0 0 50%;
  font-size: 24px;
  font-style: normal;
  font-weight: 500;
  line-height: 120%;
  text-align: center;
}
.productitem .buttons {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
  margin: 0 -4px;
}
.productitem .buttons .btn {
  flex: 0 0 calc(100% / 2 - 8px);
  margin: 0 4px;
  text-align: center;
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  line-height: 120%;
  text-transform: uppercase;
}
.productitem .buttons .btn.w-100 {
  flex: calc(100% - 8px);
}
.btn.wishlist svg,
.btn.wishlist path {
  transition: 0;
}
.btn.wishlist path {
  color: transparent;
  fill: transparent;
  color: black;
}
.btn.wishlist:hover path {
  stroke: white;
}
.btn.wishlist.active path {
  color: var(--color-text-yellow);
  fill: var(--color-text-yellow);
  stroke: transparent;
}
.btn.wishlist.active:hover path {
  color: white;
  fill: white;
}

.productitem.md,
.productitem.lg {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
  width: 100%;
  max-width: initial;
  padding: 24px;
}
.productitem.lg {
  align-items: flex-start;
}
.productitem.md .image,
.productitem.lg .image {
  flex: 0 0 320px;
  margin: 0 24px 0 0;
}
.productitem.lg .image .thumbs {}
.productitem.lg .image .thumbs .thumb-image {
  display: block;
  width: 100%;
  height: 75px;
  position: relative;
}
.productitem.lg .image .thumbs .thumb-image .count {
  position: absolute;
  left: 50%;
  top: 50%;
  padding: 4px 8px;
  background: rgba(195,148,8,.85);
  color: #fff;
  font-size: 10px;
  line-height: 100%;
  transform: translate(-50%,-50%);
  white-space: nowrap;
}
.productitem.lg .image .thumbs .thumb-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}
.productitem.md .description,
.productitem.lg .description {
  flex: 1;
}
.productitem.md .name,
.productitem.lg .name {
  display: block;
  margin: 0 0 16px;
  font-size: 24px;
  text-align: left;
}
.productitem.md .prices,
.productitem.lg .prices {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
  height: 28px;
}
.productitem.md .prices .old-price,
.productitem.lg .prices .old-price {
  margin: 0 12px 0 0;
  font-size: 20px;
  line-height: 24px;
  color: rgba(0,0,0,.4);
  text-decoration: line-through;
}
.productitem.md .prices .price,
.productitem.lg .prices .price {
  font-size: 24px;
  line-height: 28px;
  font-weight: 500;
}
.productitem.md .advanced,
.productitem.lg .advanced {
  display: block;
  margin: 16px 0;
  flex: initial !important;
}
.productitem.md .availability,
.productitem.lg .availability {
  text-align: left;
}
.productitem.md .text,
.productitem.lg .text {
  margin: 1rem 0;
  display: -webkit-box;
  width: 482px;
  height: 76px;
  font-size: 1rem;
  line-height: 120%;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
.productitem.lg .text{
  height: 190px;
  max-height: 228px;
  -webkit-line-clamp: 9;
  overflow: hidden;
}
.productitem.lg .characteristics {
  margin: 1rem 0;
  padding: 0;
  list-style: none;
}
.productitem.lg li {}
.productitem.lg li strong,
.productitem.lg li span {
  font-size: 16px;
  line-height: 120%;
  font-weight: 500;
}
.productitem.lg li span {
  font-weight: 400;
}
.productitem.md .buttons .btn,
.productitem.lg .buttons .btn {
  padding: 8px;
}

.form_sort_count {}
.form_sort_count .card-templates {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
  margin: 0 -8px;
}
.form_sort_count .card-template {
  flex: 0 0 24px;
  margin: 0 8px;
}
.form_sort_count .card-template input {
  display: none;
}
.form_sort_count .card-template label {}
.form_sort_count .card-template label svg {
  color: #000;
  opacity: .2;
  transition: .2s ease;
  cursor: pointer;
}
.form_sort_count .card-template label svg:hover {
  opacity: .4;
}
.form_sort_count .card-template input:checked + label svg {
  opacity: .6;
}
.form_sort_count select {
	min-width: 250px !important;
	max-width: 250px !important;
	font-size: 14px;
	line-height: 100%;
	font-weight: 500;
	background: rgba(0,0,0,.05);
}
.sorting-elements {
	cursor: pointer;
}
#submit_product_list_filter_sort_dir {
  padding: 12px;
}
.productfull-page .page-titler {
  margin-bottom: 0;
}

.productfull {
  background: #FAFAFA;
  padding: 2.5rem 0;
  position: relative;
  z-index: 1;
  color: var(--bs-body-color);
}
.productfull:before {
  content: '';
  position: absolute;
  inset: 0;
  background: #FAFAFA;
  width: 200vw;
  transform: translate(-100vw,0);
  z-index: -1;
}

.productfull .images {
  display: flex;
  flex-direction: row;
  align-items: stretch;
  justify-content: flex-start;
  margin: 0 -15px;
}
.productfull .images .main-image {
  order: 2;
  flex: 1;
  margin: 0 15px;
  width: 100%;
/*  max-width: 600px;*/
  height: 572px;
}
.productfull .images .thumbs-items {
  order: 1;
  flex: 0 0 128px;
  margin: -20px 15px;
}
.productfull .images .thumbs-item {
  width: 128px;
  height: 128px;
  margin: 20px 0;
  position: relative;
}
.productfull .images .thumbs-item .count {
  position: absolute;
  left: 50%;
  top: 50%;
  padding: 4px 8px;
  background: rgba(195,148,8,.85);
  color: #fff;
  font-size: 14px;
  line-height: 100%;
  transform: translate(-50%,-50%);
  white-space: nowrap;
}
.productfull .images .main-image a,
.productfull .images .thumbs-item a {
  display: block;
  width: 100%;
  height: 100%;
}
.productfull .images .main-image img,
.productfull .images .thumbs-item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}
.productfull .images .main-image.noImage {
  background: #DADADA;
}
.productfull .images .main-image.noImage img {
  object-fit: contain;
  opacity: .15;
}

.productfull .info {}
.productfull .info .code {
  display: block;
  font-size: 1rem;
  line-height: 110%;
  font-weight: 700;
  margin: 0 0 1.5rem
}
.productfull .info .code span {
  text-transform: uppercase;
}
.productfull .info .price {
  margin: 0 0 1.5rem;
  font-size: 32px;
  line-height: 110%;
  font-weight: 700;
}
.productfull .availability {
  margin: 0 0 1.5rem;
}
.productfull .availability .status {
  display: inline-block;
  margin: 0 30px 0 0;
  font-size: 1rem;
  line-height: 110%;
  font-weight: 700;
  color: #000;
  opacity: .25;
}
.productfull .availability .status.green {
  color: #38B838;
  opacity: 1;
}
.productfull .availability .status.red {
  color: red;
  opacity: 1;
}
.productfull .availability .btn {
  margin: 0;
  font-size: 1rem;
  line-height: 110%;
  font-weight: 700;
  color: #000;
  text-transform: initial;
}

.productfull .info .attributes-item {
  margin: 0 0 .75rem;
}
.productfull .info .attributes-item:last-of-type {
  margin: 0 0 2rem;
}
.productfull .info .controls {
  margin: 0 0 1.5rem;
}
.productfull .info .params-items {
  margin: 1rem 0;
  padding: 1rem 1.5rem;
  border-left: 1px solid rgba(6,6,6,.1);
}
.productfull .info .params-item {
  font-size: 1rem;
  line-height: 1.75rem;
}
.productfull .controls {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
}
.productfull .controls .quantity {
  width: 165px;
  height: 54px;
  margin: 0 20px 0 0;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
  border: 1px solid rgba(0,0,0,.4);
}
.productfull .controls .quantity button {
  background: transparent;
  color: #000;
  flex: 0 0 44px;
  height: 54px;
  width: 44px;
  text-align: center;
  border: 0;
  ouline: none;
  padding: 0;
  margin: 0;
}
.productfull .controls .quantity button:hover {
  background: transparent;
}
.productfull .controls .quantity input {
  flex: 1;
  margin: 0;
  padding: 0;
  font-size: 18px;
  line-height: 110%;
  background: transparent;
  border: 0;
  outline: none;
  box-shadow: none !important;
}

.productfull .controls .btn.buy {
  font-size: 18px;
  line-height: 110%;
  margin: 0;
}

.productfull .wishlist button {
  color: rgba(6,6,6,.4);
  padding: 0;
  margin: 0;
  background: transparent;
  outline: none;
  cursor: pointer;
  border: 0;
}
.productfull .wishlist button svg {}
.productfull .wishlist button path {
  transition: var(--transition);
  color: rgba(6,6,6,.4);
}
.productfull .wishlist button:hover path {
  fill-opacity: 100%;
  stroke: transparent;
}
.productfull .wishlist.added button path {
  fill: #E73D3D;
  fill-opacity: 100%;
  stroke: transparent;
}

.productfull #details {
  margin: 2.5rem 0;
}
.productfull #details {
  outline: none !important;
}
.productfull #details .accordion-item,
.productfull #details .accordion-button {
  border: 0;
  border-radius: 0;
  background: transparent;
  outline: none !important;
  box-shadow: none;
}
.productfull #details button {
  outline: none !important;
  box-shadow: none;
}
.productfull #details h4 {
  border: 0 !important;
}
.productfull #details .accordion-button {
  padding: 1rem 1.5rem;
  border: 0;
  border-left: 1px solid rgba(6,6,6,.1);
  font-size: 1.15rem;
  font-weight: 500;
  line-height: 1.25rem;
  color: var(--color-text-primary);
}

.productfull #details .accordion-button:after {
  content: "+";
  width: 24px;
  height: 24px;
  font-family: "Font Awesome 6 Free";
  text-align: center;
  font-size: 1rem;
  line-height: 1.5rem;
  background: transparent;
  background-image: none;
  box-sizing: border-box;
  font-weight: 900;
  transform: rotate(45deg);
}
.productfull #details .accordion-button.collapsed:after {
  transform: initial;
}

.productfull #details .accordion-button.collapsed {
  border-left: 1px solid transparent;
}
.productfull #details .accordion-item {
  margin-bottom: .75rem;
}
.productfull #details .accordion-body {
  padding: 1.5rem;
  border: 0;
  border-left: 1px solid rgba(6,6,6,.1);
}
.productfull #details .accordion-body p:last-of-type {
  margin: 0;
}

.productfull .details-items {
  margin: 2.5rem 0;
}
.productfull .details-item {}
.productfull .details-item .details-item-header {
  padding: 1rem 1.5rem;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
}
.productfull .details-item .details-item-header span {
  font-size: 1.15rem;
  font-weight: 500;
  line-height: 1.25rem;
}
.productfull .details-item .details-item-header button {
  background: transparent;
  border: 0;
  outline: none;
  cursor: pointer;
  width: 1.5rem;
  height: 1.5rem;
  transition: var(--transition);
}
.productfull .details-item [data-toggle-details] {
  cursor: pointer;
}
.productfull .details-item .details-item-inner {
  display: none;
  padding: 1.5rem;
}
.productfull .details-item .details-item-inner,
.productfull .details-item .details-item-inner p {
  font-size: 1rem;
  line-height: 1.15rem;
}
.productfull .details-item .details-item-inner p:last-of-type {
  margin: 0;
}
.productfull .details-item.active {
  border-left: 1px solid rgba(6,6,6,.1);
}
.productfull .details-item.active .details-item-header button {
  transform: rotate(45deg);
}
.productfull .details-item.active .details-item-inner {
  display: block;
}
.modal-body .productfull {
  background: transparent;
  padding: 0;
}
.modal-body .productfull:before {
  content: none;
}

.productfull .attributes-items {
  margin: 2rem 0;
}
.productfull .attributes-item {}
.productfull .attributes-item strong {
  display: block;
  margin: 0 0 12px;
  font-size: 16px;
  line-height: 120%;
  font-weight: 700;
}
.productfull .attributes-item.text {}
.productfull .attributes-item.text strong {
  display: inline-block;
  margin: 0;
}
.productfull .attributes-item.text span {
  font-size: 16px;
  line-height: 120%;
  font-weight: 500;
}
.productfull .attributes-item .selectize-control,
.productfull .attributes-item .selectize-control .selectize-input {
  width: 100%;
  max-width: initial;
}

.productfull .selectize-control.single .selectize-input {
  border: 1px solid #e5e5e5;
  background: #fff !important;
  padding: 10px 12px;
  border-radius: 4px;
  max-width: 250px;
  box-shadow: none !important;
}
.productfull .selectize-control .item {
  text-transform: uppercase;
  font-size: 14px;
  line-height: 120%;
  font-weight: 500;
  color: #060606;
}
.productfull .selectize-dropdown.single {
  border-color: #e5e5e5;
  font-size: 16px;
  line-height: 19px;
}
.productfull .selectize-dropdown-content {
  max-height: 250px !important;
}
.productfull .selectize-input input {
  caret-color: transparent;
  cursor: pointer;
}
.productfull .selectize-control.single .selectize-input:after {
  width: 10px;
  height: 10px;
  transform: rotate(45deg);
  border: 2px solid rgba(0,0,0,.2);
  border-width: 0 2px 2px 0;
  margin-top: -6px;
}
.productfull .selectize-control.single .selectize-input.dropdown-active:after {
  border: 2px solid rgba(0,0,0,.2);
  border-width: 2px 0 0 2px;
  margin-top: -2px;
}
.productfull .selectize-input {
  white-space: nowrap;
}
.productfull .selectize-dropdown .selected {
  background-color: #e6e6e6;
  color: var(--bs-body-color);
}

#productTabs {
  border: 0;
}
#productTabs > li {
  flex-grow: 1;
}
#productTabs > li > .nav-link {
  width: 100%;
  border-radius: 0;
  border: 0;
  border-top: 1px solid #e6e6e6;
  color: #000;
  text-transform: uppercase;
  padding: 11px 0 12px;
  transition: var(--transition)
}
#productTabs > li > .nav-link:hover {
  color: var(--color-text-yellow)
}
#productTabs > li > .nav-link.active {
  border-color: var(--button-primary-background-color);
  background: var(--button-primary-background-color);
  color: #fff;
}
#productTabsContent .tab-pane {
  padding: 2rem 0;
}
.sidebar-catalog ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.sidebar-catalog ul li {
  border-bottom: 1px solid #0000001A;
}
.sidebar-catalog ul li:last-child {
  border-bottom: 0;
}
.sidebar-catalog ul li a {
  display: block;
  padding: 8px 0;
  color: #000;
  text-decoration: none;
  transition: var(--transition)
}
.sidebar-catalog ul li a:hover {
  color: var(--color-text-yellow);
}
.productfull .main-image .count {
	display: none;
  position: absolute;
  right: 10px;
  bottom: 10px;
  padding: 4px 8px;
  background: rgba(195,148,8,.85);
  color: #fff;
  font-size: 14px;
  line-height: 100%;
  white-space: nowrap;
}

.jshop_filters .fblock {
  margin: 0 !important;
  padding: 0 !important;
  margin-bottom: 24px !important;
}
.jshop_filters .head_group,
.jshop_filters .head {
  display: block;
  padding: 0 !important;
  margin: 0 0 12px;
  font-size: 20px;
  line-height: 120%;
  font-weight: 700;
  color: #000 !important;
}
.jshop_filters .filter-price-block .filter_price {
  display: flex !important;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  margin: 0 -4px;
}
.jshop_filters .filter-price-block .filter_price .box_price_from,
.jshop_filters .filter-price-block .filter_price .box_price_to {
  flex: calc(50% - 8px);
  margin: 0 4px;
}
.jshop_filters .filter-price-block .filter_price .box_price_from input,
.jshop_filters .filter-price-block .filter_price .box_price_to input {
  display: block;
  padding: 8px 10px;
  width: 100% !important;
  font-size: 14px;
  line-height: 100%;
  border: 1px solid rgba(0,0,0,.2);
}
.jshop_filters .filter-price-block .filter_price .box_price_from span,
.jshop_filters .filter-price-block .filter_price .box_price_to span,
.jshop_filters .filter-price-block .filter_price .box_price_currency {
  display: none;
}
.jshop_filters .fblock.controls {
  margin-bottom: 0 !important;
}
.jshop_filters .fblock.controls .btn {
  font-size: 14px;
  font-weight: 500;
  line-height: 100%;
  text-transform: uppercase;
}

.filter_active_vals .inner {
  display: flex;
  flex-direction: row;
  align-items: start;
  justify-content: flex-start;
  flex-wrap: wrap;
  margin: calc(1rem - 4px) -4px 1rem;
}
.filter_active_vals .inner .group_filter_act,
.filter_active_vals .inner .clear_all {
  margin: 4px 4px 0;
}
.filter_active_vals .inner .group_filter_act a,
.filter_active_vals .inner .clear_all a {
  padding: 4px 8px;
  background: #eee;
  border-radius: 4px;
  margin: 0 !important;
  white-space: nowrap;
}
.filter_active_vals .inner .group_filter_act a *,
.filter_active_vals .inner .clear_all a * {
  font-size: 14px;
  line-height: 100%;
}
.ui-widget-content {
  border: 0 !important;
}
.jshop_filters #slider-range {
  background: rgba(0,0,0,.2) !important;
  height: 5px !important;
}
.block-slider-range {
  margin: 1rem 0 !important;
}
.jshop_filters #amount {
  display: none !important;
}
.ui-slider-horizontal .ui-slider-range {
  background: #C39408;
  height: 5px !important;
}
.ui-slider-horizontal .ui-slider-handle {
  top: -7px !important;
}
.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default {
  background: #C39408 !important;
  border: 0 !important;
  border-radius: 50%;
}
/**/
.product-video,
.product-video .mejs__layer {
  width: 100% !important;
  height: 370px !important;
}
@media screen and (max-width: 1399px)
{
	.products-list-items .productitem .image {
		flex: 0 0 210px;
	}
	.productitem.md .text, .productitem.lg .text {
		width: 100%;
	}
	.productitem.md .image, .productitem.lg .image {
		flex: 0 0 250px;
	}
	.productitem .image,
	.productitem .image ._image {
		height: 210px;
	}
}
@media screen and (max-width: 1199px)
{
	.products-list-items .productitem .image {
		flex: 0 0 199px;
	}
	.productitem.md .image, .productitem.lg .image {
		flex: 0 0 200px;
	}
	.productitem .image,
	.productitem .image ._image {
		height: 199px;
	}
	.productitem.md .name, .productitem.lg .name {
		font-size: 20px;
	}
	.productitem.md .text, .productitem.lg .text {
		font-size: 0.9rem;
		height: 71px;
	}
	.productitem .name,
	.jshop_filters .head_group, .jshop_filters .head {
		font-size: 16px;
	}
	.productitem.lg .image .thumbs .thumb-image {
		height: 52px;
	}
	.productitem.lg li strong, .productitem.lg li span {
		font-size: 0.9rem;
	}
}
@media screen and (max-width: 992px)
{
  .product-item {
    padding: initial;
  }
  .product-item .info {
    position: initial;
    height: 120px;
  }
  .productfull .images {
    flex-direction: column;
  }
  .productfull .images .main-image {
  	position: relative;
    order: 1;
    width: 100%;
    height: 100%;
    max-width: 100%;
    margin: 0 auto;
    flex: 1;
  }
	.productfull .main-image .count {
		display: block;
	}
  .productfull .images .thumbs-items {
    width: 100%;
    order: 2;
    flex: 1;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    margin: 1rem 0;
  }
	.category-wrapper {
		flex-direction: column;
	}
	.category-wrapper > .category-filters {
		flex: auto;
		background: transparent;
		margin: 0 15px 15px;
		padding: 0;
	}
	.search-sidebar,
	.thumbs-items {
	  display: none;
	}
	.productfull .images .main-image a {
	  height: 600px;
	  max-height: 600px;
	}
}
@media screen and (max-width: 767px)
{
	.item-page.category .page-header h1, .item-page.category .page-header h2 {
		font-size: 1.5rem;
	}
	.productfull .images .main-image a {
		height: 400px;
		max-height: 400px;
	}
}
@media screen and (max-width: 575px)
{
	.form_sort_count .card-templates {
	  display: none;
	}
	.block-slider-range {
	  margin-left: 10px !important;
	  margin-right: 10px !important;
	}
	.productitem .image,
	.productitem .image ._image {
		height: 220px;
	}
	.productitem .name {
		margin: 0.75rem 0;
	}
	.products-list-items .productitem .advanced {
		flex: auto;
		margin-bottom: 0.75rem;
	}
	.productitem.md, .productitem.lg {
		flex-direction: column;
	}
	.productitem.md .image, .productitem.lg .image {
		margin: 0 0 15px;
	}
	.productitem.md .name, .productitem.lg .name {
		margin: 0 0 8px;
		font-size: 16px;
	}
	.productitem.md .advanced, .productitem.lg .advanced {
	  margin: 8px 0;
	}
	.productitem.md .text, .productitem.lg .text {
		font-size: 14px;
		height: 69px;
	  margin: 8px 0;
	}
	.productitem.lg .image {
	  height: 100%;
	}
	.productfull .images .main-image a {
		height: 300px;
		max-height: 300px;
	}
	.productfull .controls .btn.buy {
		font-size: 16px;
		line-height: 100%;
		margin: 0;
	}
	.productfull .controls .quantity {
		width: 220px;
		height: 34px;
	}
	.productfull .controls .quantity button {
		height: 34px;
	}
}